INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 1, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Central Bank of Egypt', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 2, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Banque Misr', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 3, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'National Bank of Egypt', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 4, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Banque Du Caire', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 5, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Bank Of Alexandria', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 7, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'EGYPTIAN ARAB LAND BANK', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 8, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'INDUSTRIAL DEVELOPMENT BANK', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 9, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Principal Bank for Development  &Agricultural Credit', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 10, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Commecial International Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 13, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, ' Arab Banking Corporation - Egypt(BLOM BANK EGYPT)', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 14, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Emarites NBD (sae)', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 17, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Suez Canal Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 18, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'El Ahli Bank Of Kuwait-Egypt', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 19, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'FABMISR', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 20, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Ahli United Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 22, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Barka Bank .Misr', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 23, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'National Bank Of Kuwit-Egypt', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 25, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'HSBC BANK EGYPT', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 27, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Abu Dhabi Commercial Bank - Egypt ADCB', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 29, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'EGYPTIAN GULF BANK', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 30, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Abou Dahbi Islamic Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 31, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'THE UNITED BANK', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 33, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'MiDBank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 34, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Attijari Wafa Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 35, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Societe Arab International Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 36, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'CREDIT AGRICOL- Egypt', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 37, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Qatar National Bank - AlAhli', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 38, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'HOUSING AND DEVELOPMENT BANK', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 40, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Arab Banking Corporation - Egypt', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 42, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'FABMISR-formerly FAB', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 43, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Citi Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 44, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'ARAB BANK', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 45, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'The Bank of Nova Scotia', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 46, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Mashreq   Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 48, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'NBG', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 52, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'National Bank of Oman', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 56, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Arab International Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 57, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Arab African International Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 58, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Arab Investment Bank', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 59, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Fisal Islamic bank of egypt', NULL);
INSERT INTO ecc_db.dbo.banks (code, created_by, created_date, modified_date, modified_by, enabled, name, primary_routing_number) VALUES ( 61, 'admin', CONVERT(BIGINT, CONVERT(VARCHAR(8), GETDATE(), 112)), NULL, NULL, 1, 'Export Development Bank ', NULL);
